#!/bin/sh

crond -l 0

python manage.py migrate
python manage.py loaddata initial

nginx

if [ "$TFJM_STAGE" = "prod" ]; then
    gunicorn -b 0.0.0.0:8000 --workers=2 --threads=4 --worker-class=gthread tfjm.wsgi --access-logfile '-' --error-logfile '-';
else
    python manage.py runserver 0.0.0.0:8000;
fi
